@ECHO OFF 
:start 
CLS 

ECHO NLSC Current Roster Update Primacy Fix
ECHO.
ECHO This file will alter the Primacy ratings for all
ECHO players in the NLSC Current Roster Update. Use this
ECHO to correct Primacy ratings that have been recalculated
ECHO during Dynasty Mode due to transactions or injuries.
ECHO.
ECHO Press Control-C to cancel or any other key to continue.
ECHO.
pause >nul

"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=AAMCKIE /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=AAWILLI /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ADFOYLE /field:PRIMACY=12 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ALHENDE /field:PRIMACY=22 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ALIVERS /field:PRIMACY=99 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ALMOURN /field:PRIMACY=51 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANDANIE /field:PRIMACY=33 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANDAVIS /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANHARDA /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANJOHNS /field:PRIMACY=33 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANMCDYE /field:PRIMACY=45 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANPARKE /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANWALKE /field:PRIMACY=51 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=AUCROSH /field:PRIMACY=21 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BEWALLA /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BOJACKS /field:PRIMACY=45 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BOSURA_ /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BRBARRY /field:PRIMACY=45 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BRBOWEN /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BRGRANT /field:PRIMACY=28 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BRKNIGH /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BRRUSSE /field:PRIMACY=36 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CACHEAN /field:PRIMACY=38 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHBILLU /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHLAETT /field:PRIMACY=38 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHMULLI /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHOUTLA /field:PRIMACY=12 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHWEBBE /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CLROBIN /field:PRIMACY=12 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=COWILLI /field:PRIMACY=48 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAARMST /field:PRIMACY=18 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DADAVIS /field:PRIMACY=12 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAFORTS /field:PRIMACY=21 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAHAM__ /field:PRIMACY=22 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAMARTI /field:PRIMACY=22 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DASTOUD /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAWESLE /field:PRIMACY=20 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DEANDER /field:PRIMACY=26 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DEBROWN /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DEFISHE /field:PRIMACY=42 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DIMUTOM /field:PRIMACY=14 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DOMARSH /field:PRIMACY=45 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DOCHRIS /field:PRIMACY=39 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=EDJONES /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ERDAMPI /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ERJOHNS /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ERPIATK /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ERSNOW_ /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ERSTRIC /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ERWILLI /field:PRIMACY=21 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=FRHOIBE /field:PRIMACY=36 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GAPAYTO /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JEJACKS /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GRHILL_ /field:PRIMACY=72 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=HOEISLE /field:PRIMACY=20 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAKIDD_ /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAROSE_ /field:PRIMACY=32 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAVAUGH /field:PRIMACY=12 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIPALAC /field:PRIMACY=22 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JEONEAL /field:PRIMACY=90 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JESTACK /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JIJACKS /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOSMITH /field:PRIMACY=39 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOTHOMA /field:PRIMACY=12 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JUHOWAR /field:PRIMACY=44 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KEGARNE /field:PRIMACY=88 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KEVANHO /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KOBRYAN /field:PRIMACY=99 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KUTHOMA /field:PRIMACY=21 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LAJOHNS /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LAMURRA /field:PRIMACY=45 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LIHUNTE /field:PRIMACY=18 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LOWRIGH /field:PRIMACY=20 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MACAMBY /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MATAYLO /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIFINLE /field:PRIMACY=45 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIRICHM /field:PRIMACY=50 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=NIVANEX /field:PRIMACY=53 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=OTHARRI /field:PRIMACY=20 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PJBROWN /field:PRIMACY=18 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RAALLEN /field:PRIMACY=85 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RALIVIN /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RAWALLA /field:PRIMACY=60 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANGOLDW /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROHORRY /field:PRIMACY=28 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SACASSE /field:PRIMACY=75 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SAWALKE /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SHABDUR /field:PRIMACY=54 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SHANDER /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SHONEAL /field:PRIMACY=75 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=STAUGMO /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=STJACKS /field:PRIMACY=72 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=STMARBU /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=STNASH_ /field:PRIMACY=70 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=THRATLI /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TIDUNCA /field:PRIMACY=85 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TIHARDA /field:PRIMACY=74 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TITHOMA /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TOBATTI /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TODELK_ /field:PRIMACY=42 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TOKUKOC /field:PRIMACY=45 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=VIBAKER /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=VIPOTAP /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=VOLENAR /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WAMCCAR /field:PRIMACY=38 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ZYILGAU /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RIBRUNS /field:PRIMACY=14 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PRBREZE /field:PRIMACY=36 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KECATO_ /field:PRIMACY=8 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TRMCGRA /field:PRIMACY=85 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MAJARIC /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SCPOLLA /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MAROSE_ /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PRSTOJA /field:PRIMACY=70 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RABELL_ /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KWBROWN /field:PRIMACY=45 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TYCHAND /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ALWILLI /field:PRIMACY=22 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ALHARRI /field:PRIMACY=75 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PAGASOL /field:PRIMACY=85 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANJAMIS /field:PRIMACY=75 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=EDCURRY /field:PRIMACY=75 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BOWELLS /field:PRIMACY=51 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BRSKINN /field:PRIMACY=18 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JARICHA /field:PRIMACY=75 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CUMOBLE /field:PRIMACY=62 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SHBATTI /field:PRIMACY=56 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DINOWIT /field:PRIMACY=90 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=EDGRIFF /field:PRIMACY=12 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAWHITE /field:PRIMACY=12 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JEJAMES /field:PRIMACY=12 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAWILLI /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LAHUGHE /field:PRIMACY=70 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DEDIOP_ /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MAHARPR /field:PRIMACY=50 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIBIBBY /field:PRIMACY=70 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIDOLEA /field:PRIMACY=12 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIOLOWO /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=NAMOHAM /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PAGARRI /field:PRIMACY=14 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PAPIERC /field:PRIMACY=99 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RALAFRE /field:PRIMACY=12 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RALEWIS /field:PRIMACY=80 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RANESTE /field:PRIMACY=18 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RIDAVIS /field:PRIMACY=70 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RUPATTE /field:PRIMACY=60 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOJOHNS /field:PRIMACY=90 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KEBROWN /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ELBRAND /field:PRIMACY=88 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=STFRANC /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BADAVIS /field:PRIMACY=85 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LAODOM_ /field:PRIMACY=77 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WASZCZE /field:PRIMACY=74 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RIHAMIL /field:PRIMACY=85 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ADMILLE /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SHMARIO /field:PRIMACY=80 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JATERRY /field:PRIMACY=72 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=COMAGGE /field:PRIMACY=80 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROARTES /field:PRIMACY=68 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAPOSEY /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JEFOSTE /field:PRIMACY=22 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KETHOMA /field:PRIMACY=29 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DEGEORG /field:PRIMACY=50 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANKIRIL /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JUJONES /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SCPADGE /field:PRIMACY=12 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIRUFFI /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CABOOTH /field:PRIMACY=8 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RAALSTO /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LAPROFI /field:PRIMACY=34 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GRBUCKN /field:PRIMACY=21 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=FRELSON /field:PRIMACY=22 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LENAILO /field:PRIMACY=36 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SHWILLI /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIMOORE /field:PRIMACY=32 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROBUFOR /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANCARTE /field:PRIMACY=24 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RYBOWEN /field:PRIMACY=22 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MACLEAV /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ADGRIFF /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHATKIN /field:PRIMACY=42 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KEOLLIE /field:PRIMACY=22 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KEMARTI /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MAFIZER /field:PRIMACY=23 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=STSWIFT /field:PRIMACY=58 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CUALEXA /field:PRIMACY=28 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAMILES /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHMIHM_ /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIMILLE /field:PRIMACY=67 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MOPETER /field:PRIMACY=62 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOPRZYB /field:PRIMACY=12 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DRJOHNS /field:PRIMACY=33 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DEMASON /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ETTHOMA /field:PRIMACY=32 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KEDOOLI /field:PRIMACY=31 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=QURICHA /field:PRIMACY=51 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAMAGLO /field:PRIMACY=51 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SEMARKS /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MABLOUN /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MRJACKS /field:PRIMACY=52 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TYLUE__ /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=VICARTE /field:PRIMACY=90 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JACRAWF /field:PRIMACY=75 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=VLRADMA /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BRMILLE /field:PRIMACY=60 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=HITURKO /field:PRIMACY=59 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CRCLAXT /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DESTEVE /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JEMCINN /field:PRIMACY=22 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=IATSAKA /field:PRIMACY=12 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MAMADSE /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAVOSKU /field:PRIMACY=12 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=EDHOUSE /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MONORRI /field:PRIMACY=12 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=EABOYKI /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAJONES /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=EDNAJER /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TRHUDSO /field:PRIMACY=20 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIREDD_ /field:PRIMACY=99 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BRCARDI /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAHART_ /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=IRNEWBL /field:PRIMACY=8 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=STMEDVE /field:PRIMACY=20 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TOBRAGG /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BOPETTI /field:PRIMACY=81 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DOSCHAY /field:PRIMACY=77 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PAARIZI /field:PRIMACY=81 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BISHARM /field:PRIMACY=77 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BOCOUSY /field:PRIMACY=73 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=HAGALLA /field:PRIMACY=75 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RIGUERI /field:PRIMACY=50 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GEYARDL /field:PRIMACY=68 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CLHAGAN /field:PRIMACY=68 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CABRAUN /field:PRIMACY=50 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WICHAMB /field:PRIMACY=99 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BIRUSSE /field:PRIMACY=60 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ELBAYLO /field:PRIMACY=88 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=OSROBER /field:PRIMACY=60 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WIREED_ /field:PRIMACY=75 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=HAGREER /field:PRIMACY=90 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LEWILKE /field:PRIMACY=75 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JELUCAS /field:PRIMACY=60 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SAJONES /field:PRIMACY=75 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TOHEINS /field:PRIMACY=60 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WABELLA /field:PRIMACY=75 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOHAVLI /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RIBARRY /field:PRIMACY=67 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DABING_ /field:PRIMACY=68 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WAFRAZI /field:PRIMACY=82 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DACOWEN /field:PRIMACY=72 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BICUNNI /field:PRIMACY=68 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WEUNSEL /field:PRIMACY=81 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=EAMONRO /field:PRIMACY=70 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BOLANIE /field:PRIMACY=67 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CLDREXL /field:PRIMACY=90 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BIWALTO /field:PRIMACY=68 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MOMALON /field:PRIMACY=74 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LABIRD_ /field:PRIMACY=88 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JUERVIN /field:PRIMACY=84 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GEGERVI /field:PRIMACY=81 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=EAJOHNS /field:PRIMACY=84 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=NAARCHI /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KEMCHAL /field:PRIMACY=63 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=HAOLAJU /field:PRIMACY=63 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SHONEA0 /field:PRIMACY=82 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GAPAYT0 /field:PRIMACY=75 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GRHILL0 /field:PRIMACY=50 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAROBIN /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAWORTH /field:PRIMACY=60 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ISTHOMA /field:PRIMACY=73 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROPARIS /field:PRIMACY=58 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PEMARAV /field:PRIMACY=75 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DOWILKI /field:PRIMACY=82 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANHARD0 /field:PRIMACY=71 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BOPETTI /field:PRIMACY=81 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DOSCHAY /field:PRIMACY=77 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PAARIZI /field:PRIMACY=85 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BISHARM /field:PRIMACY=77 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BOCOUSY /field:PRIMACY=73 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=HAGALLA /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RIGUERI /field:PRIMACY=50 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GEYARDL /field:PRIMACY=68 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CLHAGAN /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CABRAUN /field:PRIMACY=50 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WICHAMB /field:PRIMACY=99 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BIRUSSE /field:PRIMACY=60 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ELBAYLO /field:PRIMACY=88 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=OSROBER /field:PRIMACY=60 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WIREED_ /field:PRIMACY=75 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=HAGREER /field:PRIMACY=90 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LEWILKE /field:PRIMACY=50 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JELUCAS /field:PRIMACY=60 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SAJONES /field:PRIMACY=75 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TOHEINS /field:PRIMACY=60 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WABELLA /field:PRIMACY=75 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BOLANIE /field:PRIMACY=56 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOHAVLI /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RIBARRY /field:PRIMACY=67 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PEMARAV /field:PRIMACY=75 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WAFRAZI /field:PRIMACY=72 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DACOWEN /field:PRIMACY=54 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=EAMONRO /field:PRIMACY=70 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=NAARCHI /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BICUNNI /field:PRIMACY=50 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DABING_ /field:PRIMACY=68 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BIWALTO /field:PRIMACY=62 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MOMALON /field:PRIMACY=74 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LABIRD_ /field:PRIMACY=88 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JUERVIN /field:PRIMACY=94 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GEGERVI /field:PRIMACY=81 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=EAJOHNS /field:PRIMACY=71 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ISTHOMA /field:PRIMACY=67 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KEMCHAL /field:PRIMACY=52 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAWORTH /field:PRIMACY=60 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DOWILKI /field:PRIMACY=82 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SHONEA0 /field:PRIMACY=72 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KAMALON /field:PRIMACY=78 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=REMILLE /field:PRIMACY=90 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GAPAYT0 /field:PRIMACY=78 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GRHILL0 /field:PRIMACY=90 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANHARD0 /field:PRIMACY=82 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CLDREXL /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WEUNSEL /field:PRIMACY=50 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TOPARKE /field:PRIMACY=70 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=VICARTE /field:PRIMACY=82 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RIHAMIL /field:PRIMACY=67 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ALIVERS /field:PRIMACY=99 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHBOSH_ /field:PRIMACY=56 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHBILLU /field:PRIMACY=61 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GIARENA /field:PRIMACY=75 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BEWALLA /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DWWADE_ /field:PRIMACY=87 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TRMCGRA /field:PRIMACY=83 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RAWALLA /field:PRIMACY=52 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PAPIERC /field:PRIMACY=80 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SHONEAL /field:PRIMACY=82 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TIDUNCA /field:PRIMACY=76 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KEGARNE /field:PRIMACY=76 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KOBRYAN /field:PRIMACY=89 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LEJAMES /field:PRIMACY=80 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=YAMING_ /field:PRIMACY=62 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PAGASOL /field:PRIMACY=66 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=STNASH_ /field:PRIMACY=76 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DINOWIT /field:PRIMACY=79 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RAALLEN /field:PRIMACY=72 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SHMARIO /field:PRIMACY=54 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ELBRAND /field:PRIMACY=64 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CAARROY /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RIJEFFE /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TRMURPH /field:PRIMACY=52 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=STHUNTE /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIBRADL /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JSCOLLI /field:PRIMACY=26 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ZARANDO /field:PRIMACY=90 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BRHAYWO /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RALOPEZ /field:PRIMACY=36 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GEWALLA /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SADALEM /field:PRIMACY=52 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JATINSL /field:PRIMACY=45 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TOPARKE /field:PRIMACY=75 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TRHASSE /field:PRIMACY=34 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GIARENA /field:PRIMACY=99 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BRSCALA /field:PRIMACY=18 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DABROWN /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=EAWATSO /field:PRIMACY=32 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JABREWE /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BOSIMMO /field:PRIMACY=50 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LOWOODS /field:PRIMACY=13 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JRCOLLI /field:PRIMACY=12 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=EDGILL_ /field:PRIMACY=19 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHBELL_ /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MAEVANS /field:PRIMACY=45 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ZEREBRA /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MAALLEN /field:PRIMACY=18 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIJAMES /field:PRIMACY=51 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=YAMING_ /field:PRIMACY=90 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MKDUNLE /field:PRIMACY=61 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DRGOODE /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=NITSKIT /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=NEHILAR /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHWILCO /field:PRIMACY=56 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=AMSTOUD /field:PRIMACY=80 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CABUTLE /field:PRIMACY=80 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAJEFFR /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MEELY__ /field:PRIMACY=14 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MAHAISL /field:PRIMACY=24 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=FRJONES /field:PRIMACY=52 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BONACHB /field:PRIMACY=33 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JIWELSC /field:PRIMACY=14 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JUDIXON /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RYHUMPH /field:PRIMACY=16 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KARUSH_ /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=QYWOODS /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TAPRINC /field:PRIMACY=70 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=NEKRSTI /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOSALMO /field:PRIMACY=52 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DADICKA /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAGADZU /field:PRIMACY=18 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CABOOZE /field:PRIMACY=80 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MAKASUN /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROMURRA /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LOBAXTE /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MABARNE /field:PRIMACY=56 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JASAMPS /field:PRIMACY=12 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DASONGA /field:PRIMACY=12 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RABUTLE /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GOGIRIC /field:PRIMACY=37 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=EMGINOB /field:PRIMACY=68 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAPARGO /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MEOKUR_ /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIWILKS /field:PRIMACY=12 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PABURKE /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SMPARKE /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=REEVANS /field:PRIMACY=31 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DVBROWN /field:PRIMACY=63 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=YAMING_ /field:PRIMACY=62 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DINOWIT /field:PRIMACY=79 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PAGASOL /field:PRIMACY=66 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TOPARKE /field:PRIMACY=70 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=NEHILAR /field:PRIMACY=51 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANKIRIL /field:PRIMACY=60 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PRSTOJA /field:PRIMACY=71 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=EMGINOB /field:PRIMACY=70 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=HITURKO /field:PRIMACY=66 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ZYILGAU /field:PRIMACY=60 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOCALDE /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LEJAMES /field:PRIMACY=95 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAMILIC /field:PRIMACY=33 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CAANTHO /field:PRIMACY=99 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHBOSH_ /field:PRIMACY=85 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MALAMPE /field:PRIMACY=12 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHKAMAN /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TJFORD_ /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KIHINRI /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MISWEET /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAHAYES /field:PRIMACY=45 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LURIDNO /field:PRIMACY=60 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIPIETR /field:PRIMACY=63 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DWWADE_ /field:PRIMACY=99 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=REGAINE /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LEBARBO /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=NICOLLI /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BODIAW_ /field:PRIMACY=58 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAWEST_ /field:PRIMACY=75 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ZACABAR /field:PRIMACY=18 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ZAPACHU /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ALPAVLO /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CADELFI /field:PRIMACY=29 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TROUTLA /field:PRIMACY=53 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MABANKS /field:PRIMACY=22 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MAWILLI /field:PRIMACY=67 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BRCOOK_ /field:PRIMACY=45 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ZOPLANI /field:PRIMACY=29 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DHJONES /field:PRIMACY=38 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KEPERKI /field:PRIMACY=34 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOHOWAR /field:PRIMACY=77 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=STBLAKE /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WIGREEN /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KEBOGAN /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MABONNE /field:PRIMACY=26 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KYKORVE /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LUWALTO /field:PRIMACY=61 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAJONES /field:PRIMACY=23 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BRHUNTE /field:PRIMACY=21 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAKAPON /field:PRIMACY=64 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=THSMITH /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MADANIE /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=UDHASLE /field:PRIMACY=60 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LIJOHNS /field:PRIMACY=12 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KEMCLEO /field:PRIMACY=20 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MACARRO /field:PRIMACY=56 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RIFRAHM /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RODUPRE /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SPWEBB_ /field:PRIMACY=50 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PASHIRL /field:PRIMACY=20 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=OMCOOK_ /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=EMOKAFO /field:PRIMACY=75 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DWHOWAR /field:PRIMACY=75 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LUDENG_ /field:PRIMACY=75 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SHLIVIN /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JSSMITH /field:PRIMACY=60 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BEGORDO /field:PRIMACY=85 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MAANDRI /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PAPODKO /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANBIEDR /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANIGUOD /field:PRIMACY=75 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DVHARRI /field:PRIMACY=52 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOCHILD /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JANELSO /field:PRIMACY=50 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RAARAUJ /field:PRIMACY=8 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SETELFA /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KRHUMPH /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KISNYDE /field:PRIMACY=33 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LUJACKS /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SEMONIA /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ALVUJAC /field:PRIMACY=22 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ALJEFFE /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=HASEUNG /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROSWIFT /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JRSMITH /field:PRIMACY=70 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DOWRIGH /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DEWEST_ /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TOALLEN /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KVMARTI /field:PRIMACY=80 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BEUDRIH /field:PRIMACY=17 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAHARRI /field:PRIMACY=14 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANVAREJ /field:PRIMACY=31 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PERAMOS /field:PRIMACY=14 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LICHALM /field:PRIMACY=31 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DOSMITH /field:PRIMACY=16 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANEMMET /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANBURKS /field:PRIMACY=28 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROIVEY_ /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHDUHON /field:PRIMACY=21 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JUREED_ /field:PRIMACY=8 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TRARIZA /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BEROBIN /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PASOW__ /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MAFREIJ /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=VIKHRYA /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DIMBENG /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANNOCIO /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=YUTABUS /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOEDWAR /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=QUROSS_ /field:PRIMACY=24 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANBARRE /field:PRIMACY=12 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=AWSTORE /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JSDAVIS /field:PRIMACY=22 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ERDANIE /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAWILKI /field:PRIMACY=52 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BITHOMA /field:PRIMACY=14 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TOBOBBI /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SEMAY__ /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JABUTLE /field:PRIMACY=12 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JMTHOMA /field:PRIMACY=12 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RAFELTO /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANBOGUT /field:PRIMACY=63 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MRWILLI /field:PRIMACY=60 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DEWILLI /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHFRYE_ /field:PRIMACY=60 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAGRANG /field:PRIMACY=61 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHPAUL_ /field:PRIMACY=80 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MAWEBST /field:PRIMACY=47 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=IKDIOGU /field:PRIMACY=42 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHVILLA /field:PRIMACY=64 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANBYNUM /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TOCHAMB /field:PRIMACY=45 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LANANCE /field:PRIMACY=80 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIPIETR /field:PRIMACY=58 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MEOKUR_ /field:PRIMACY=56 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANNOCIO /field:PRIMACY=49 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=STNASH_ /field:PRIMACY=76 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAMAGLO /field:PRIMACY=53 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=EDNAJER /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CAARROY /field:PRIMACY=59 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LEBARBO /field:PRIMACY=50 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIOLOWO /field:PRIMACY=37 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RABELL_ /field:PRIMACY=50 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SADALEM /field:PRIMACY=36 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JSSMITH /field:PRIMACY=47 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BEUDRIH /field:PRIMACY=54 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHPAUL_ /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RAFELTO /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MRWILLI /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANBOGUT /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MAWEBST /field:PRIMACY=28 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DEWILLI /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=IKDIOGU /field:PRIMACY=34 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHFRYE_ /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KAABDUL /field:PRIMACY=63 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ALMOURN /field:PRIMACY=78 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=YAKOROL /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SEMAY__ /field:PRIMACY=60 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RAMCCAN /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANWRIGH /field:PRIMACY=22 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOGRAHA /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GEGREEN /field:PRIMACY=45 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=HAWARRI /field:PRIMACY=62 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JUHODGE /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=NAROBIN /field:PRIMACY=45 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JRJACK_ /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=FRGARCI /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LUHEAD_ /field:PRIMACY=62 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOPETRO /field:PRIMACY=24 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAMAXIE /field:PRIMACY=44 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LIKLEIZ /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WASIMIE /field:PRIMACY=12 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DALEE__ /field:PRIMACY=50 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SASTOUD /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAEWING /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BRBASS_ /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CJMILES /field:PRIMACY=14 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ERILYAS /field:PRIMACY=16 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROTURIA /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TRDIENE /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MOELLIS /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHTAFT_ /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LOWILLI /field:PRIMACY=8 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BRWRIGH /field:PRIMACY=18 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIGELAB /field:PRIMACY=26 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANBLATC /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RYGOMES /field:PRIMACY=50 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROWHALE /field:PRIMACY=8 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ORGREEN /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DITHOMP /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LAROBER /field:PRIMACY=32 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ALANDER /field:PRIMACY=14 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WIBYNUM /field:PRIMACY=12 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DWJONES /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RAMARSH /field:PRIMACY=12 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANROBER /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DOTAYLO /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SAJASIK /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ARMACIJ /field:PRIMACY=12 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=FAOBERT /field:PRIMACY=31 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ESBATIS /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KEBURLE /field:PRIMACY=32 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOPOWEL /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JASINGL /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DEGREEN /field:PRIMACY=28 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROPRICE /field:PRIMACY=22 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANOWENS /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SHRANDO /field:PRIMACY=18 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHHAYES /field:PRIMACY=21 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MESANDE /field:PRIMACY=11 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=NOFELIX /field:PRIMACY=24 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DADEBUS /field:PRIMACY=50 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CLLOVEL /field:PRIMACY=88 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GEMIKAN /field:PRIMACY=88 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=STGRAHA /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KAABDUL /field:PRIMACY=63 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LUDENG_ /field:PRIMACY=56 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ADMORRI /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TYTHOMA /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JJREDDI /field:PRIMACY=29 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SEWILLI /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RUGAY__ /field:PRIMACY=57 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LAALDRI /field:PRIMACY=38 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RAFOYE_ /field:PRIMACY=50 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANBARGN /field:PRIMACY=58 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BRROY__ /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAKIDD0 /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHWEBB0 /field:PRIMACY=50 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JEONEAL /field:PRIMACY=86 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TRMCGRA /field:PRIMACY=83 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KEGARNE /field:PRIMACY=76 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TIDUNCA /field:PRIMACY=76 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GIARENA /field:PRIMACY=75 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHBILLU /field:PRIMACY=61 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DWHOWAR /field:PRIMACY=75 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DVHARRI /field:PRIMACY=54 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MWILLI_ /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROCARNE /field:PRIMACY=33 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PAOBRYA /field:PRIMACY=16 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SHBROWN /field:PRIMACY=12 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROBREWE /field:PRIMACY=27 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CESIMMO /field:PRIMACY=14 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=HIARMST /field:PRIMACY=21 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOFARMA /field:PRIMACY=31 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RARONDO /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SASENE_ /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=QUDOUBY /field:PRIMACY=22 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LEPOWE_ /field:PRIMACY=22 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KYLOWRY /field:PRIMACY=20 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=REBALKM /field:PRIMACY=22 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MAAGER_ /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MACOLLI /field:PRIMACY=8 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOBOONE /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PADAVIS /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PJTUCKE /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SAWILLI /field:PRIMACY=14 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JWHITE_ /field:PRIMACY=12 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DANOEL_ /field:PRIMACY=12 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SOJONES /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BOJONES /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JAAUGUS /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAGIBSO /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ALJOHNS /field:PRIMACY=26 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAMARKO /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BODIAW_ /field:PRIMACY=60 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANBARGN /field:PRIMACY=33 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ALVUJAC /field:PRIMACY=46 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=VLRADMA /field:PRIMACY=45 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=NEKRSTI /field:PRIMACY=55 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANGRUND /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=IMUDOKA /field:PRIMACY=45 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LUSCHEN /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIGANSE /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ALRAY__ /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ADMORRI /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TYTHOMA /field:PRIMACY=20 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JJREDDI /field:PRIMACY=20 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SEWILLI /field:PRIMACY=21 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RUGAY__ /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LAALDRI /field:PRIMACY=22 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RAFOYE_ /field:PRIMACY=23 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BRROY__ /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MWILLI_ /field:PRIMACY=20 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROCARNE /field:PRIMACY=12 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANBARGN /field:PRIMACY=33 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAGRANG /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHVILLA /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=HAWARRI /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PAOBRYA /field:PRIMACY=14 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIJORDA /field:PRIMACY=99 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIJORDA /field:PRIMACY=99 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SCPIPPE /field:PRIMACY=85 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SCPIPPE /field:PRIMACY=85 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHBARKL /field:PRIMACY=90 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHBARKL /field:PRIMACY=90 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOSTOCK /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOSTOCK /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PAEWING /field:PRIMACY=90 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PAEWING /field:PRIMACY=90 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SHKEMP_ /field:PRIMACY=85 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SHKEMP_ /field:PRIMACY=85 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=REMILLE /field:PRIMACY=90 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROPARIS /field:PRIMACY=58 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DERODMA /field:PRIMACY=20 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DERODMA /field:PRIMACY=20 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GLRICE_ /field:PRIMACY=90 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=GLRICE_ /field:PRIMACY=90 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JYWILLI /field:PRIMACY=40 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=THSEFOL /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOLUCAS /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=STNOVAK /field:PRIMACY=8 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=VASPANO /field:PRIMACY=18 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=YADIAWA /field:PRIMACY=22 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CRSMITH /field:PRIMACY=29 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=HAADAMS /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MIILIC_ /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOGARBA /field:PRIMACY=42 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=LYGREER /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WAHERRM /field:PRIMACY=14 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JOBAREA /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=POMENSA /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TAKINSE /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MAVINIC /field:PRIMACY=8 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAWAGNE /field:PRIMACY=30 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SERODRI /field:PRIMACY=12 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANGLYNI /field:PRIMACY=11 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DEFARME /field:PRIMACY=35 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=BRCHASE /field:PRIMACY=12 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DDBROWN /field:PRIMACY=8 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROPOWEL /field:PRIMACY=14 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=SVSMITH /field:PRIMACY=12 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=IVMCFAR /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=URSLOKA /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WIBLALO /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=AMJOHNS /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=MABASTO /field:PRIMACY=17 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHMCCRA /field:PRIMACY=18 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CEBOZEM /field:PRIMACY=18 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=RYHOLLI /field:PRIMACY=5 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHQUINN /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROHITE_ /field:PRIMACY=25 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=EABARRO /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ROMASON /field:PRIMACY=12 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JALANG_ /field:PRIMACY=10 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=PAMILLS /field:PRIMACY=31 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KEAZUBU /field:PRIMACY=50 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JEWEST_ /field:PRIMACY=90 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JEWEST_ /field:PRIMACY=90 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=KAMALON /field:PRIMACY=78 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=DAROBIN /field:PRIMACY=85 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=CHMULLI /field:PRIMACY=65 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=TIHARDA /field:PRIMACY=74 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=HAOLAJU /field:PRIMACY=85 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JUWILLI /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=ANBROWN /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=JERICHA /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=REMAJOR /field:PRIMACY=15 /update
"cdbflite.exe" players.dbf /case /filter:PLAYERPKG=WICONRO /field:PRIMACY=15 /update


:end 
ECHO. 
ECHO Primacy Update Complete
ECHO.
ECHO Press any key to exit. 
pause >nul 
EXIT